--- originais/005_di_article.txt	2005-06-24 08:35:12.000000000 -0300
+++ alterados/005_di_article.alterado	2005-06-24 08:40:02.000000000 -0300
@@ -3,6 +3,7 @@
 Revisor0: Guilherme de S. Pastore <gpastore@colband.com.br>
 Revisor1: Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>
 Revisor2: Fábio Telles Rodriguez <fabio.telles@diadema.sp.gov.br>
+Revisor3: Denis Brandl (denisbr) <denisbr@gmail.com>
 
 debian-installer : a última geração do instalador Debian
 ========================================================
